# Calculate path=/etc/portage/make.conf name=custom protected exists(/etc/portage/make.conf/custom)==
#?os_install_locale_language!=ru&&os_install_locale_language!=fr#
#---------------------------
# Basic build options
#---------------------------
# Update either from binary packages (by default) or from source.
#os_install_locale_language#
#?os_install_locale_language==ru#
#------------------------------------
# Основные опции сборки
#------------------------------------
# Использование для обновления бинарных пакетов (по умолчанию) либо
# исходных кодов.
#os_install_locale_language#
#?os_install_locale_language==fr#
#-------------------------------
# Configuration basique
#-------------------------------
# Mettre à jour depuis les paquets binaires (par défaut) ou les codes sources.
#os_install_locale_language#
#FEATURES="${FEATURES} -getbinpkg"

#?os_install_locale_language!=ru&&os_install_locale_language!=fr#
# Emerge will ignore matching binary packages. A space separated list of packags
# names or slot atoms.
#os_install_locale_language#
#?os_install_locale_language==ru#
# Список пакетов, которые будут всегда устанавливаться из исходного кода.
# Используйте пробел в качестве разделителя.
#os_install_locale_language#
#?os_install_locale_language==fr#
# Emerge will ignore matching binary packages. A space separated list of packags
# names or slot atoms.
#os_install_locale_language#
#USEPKG_EXCLUDE="--usepkg-exclude=''"

#?os_install_locale_language!=ru&&os_install_locale_language!=fr#
# Number of packages to build simultaneously.
#os_install_locale_language#
#?os_install_locale_language==ru#
# Количество пакетов для одновременной сборки.
#os_install_locale_language#
#?os_install_locale_language==fr#
# Nombre de paquets à installer simultanément.
#os_install_locale_language#
#EMERGE_JOBS="--jobs=1"

EMERGE_DEFAULT_OPTS="${EMERGE_DEFAULT_OPTS} ${USEPKG_EXCLUDE} ${EMERGE_JOBS}"

#?os_install_locale_language!=ru&&os_install_locale_language!=fr#
#-------------------------
# Compiler options
#-------------------------
# Number of parallel processes run when installing a package. 
#os_install_locale_language#
#?os_install_locale_language==ru#
#------------------------------------
# Настройки компилятора
#------------------------------------
# Количество параллельных процессов, запускаемых при установке пакета.
#os_install_locale_language#
#?os_install_locale_language==fr#
#--------------------------------------
# Paramètres du compilateur
#--------------------------------------
# Nombre de processus lancés en parallèle pour installer un paquet.
#os_install_locale_language#
MAKEOPTS="#-os_install_makeopts-#"

#?os_install_locale_language!=ru&&os_install_locale_language!=fr#
# Additional options that will be passed to the compiler. The '-march=native' flag
# tells it to optimize code generation for your specific hardware.
#os_install_locale_language#
#?os_install_locale_language==ru#
# Дополнительные параметры, передаваемые компилятору. Флаг '-march=native'
# оптимизирует программы под ваше оборудование.
#os_install_locale_language#
#?os_install_locale_language==fr#
# Paramètres supplémentaires passés au compilateur. L'option '-march=native'
# permet d'optimiser les applications en créant un code adapté à votre matériel.
#os_install_locale_language#
#CFLAGS="-O2 -march=native -pipe"
#CXXFLAGS="${CFLAGS}"

#?os_install_locale_language==ru#
# Максимальный размер ccache
#!os_install_locale_language#
# Maximum size of the ccache.
#os_install_locale_language#
#CCACHE_SIZE="5G"
